# editions
[editions]
[editions.1]
    label = "1"
    base-url = "https://solirom-cflr.gitlab.io/data/A100062/"

[editions.2]
    label = "2"
    base-url = "https://solirom-cflr.gitlab.io/data/A100062/"

[editions.3]
    label = "3"
    base-url = "https://solirom-cflr.gitlab.io/data/A100062/"

# header
[header]
    logo = '<a href="https://acad.ro/" target="_blank" title="Academia Română"><img src="https://solirom.gitlab.io/cdn/ar-logo/ar-logo.png" alt="Academia Română"/></a>
        <a href="https://uni-freiburg.de/" target="_blank" title="Albert-Ludwigs-Universität Freiburg"><img src="https://solirom.gitlab.io/cdn/albert-ludwigs-universitaet-logo/albert-ludwigs-universitaet-logo.webp" alt="Albert-Ludwigs-Universität Freiburg"/></a>'
    title = "H. Tiktin"
    subtitle = "Rumänisch-Deutsches Wörterbuch"
    varia = ""

# indexes:
#   - by-letter: "by-letter.js"
